## node-interpret 1.0.1

=== debian/changelog ===
node-interpret (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #805915)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Dec 2016 14:30:16 +0530
