=== debian/control ===
Source: node-interpret
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/tkellen/node-interpret
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-interpret.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-interpret.git

Package: node-interpret
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: dictionary of file extensions and associated module loaders
 This is used by Liftoff to automatically require dependencies for
 configuration files, and by rechoir for registering module loaders.
 .
 Node.js is an event-based server-side JavaScript engine.
