## node-interpret 2.2.0

=== debian/changelog ===
node-interpret (2.2.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-interpret: Add Multi-Arch: foreign.

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Update lintian overrides
  * Clean test modules
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 22 Feb 2022 18:27:51 +0100

node-interpret (2.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * debian/watch: Use GitHub tags
  * Use dh-sequence-nodejs auto install
  * New upstream version 2.2.0
  * Embed some little modules for (autopkg)test only
  * Enable upstream test during autopkgtest only (needs Internet)
  * Add lintian overrides
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 20 Oct 2020 22:15:58 +0200
