=== debian/control ===
Source: node-interpret
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-es-get-iterator <!nocheck>
 , node-is-bigint <!nocheck>
 , node-is-boolean-object <!nocheck>
 , node-is-generator-function <!nocheck>
 , node-is-map <!nocheck>
 , node-is-number-object <!nocheck>
 , node-is-regex <!nocheck>
 , node-is-set <!nocheck>
 , node-is-string <!nocheck>
 , node-is-weakmap <!nocheck>
 , node-is-weakset <!nocheck>
 , node-object-keys <!nocheck>
 , node-parse-node-version <!nocheck>
 , node-which-boxed-primitive <!nocheck>
 , node-which-collection <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-interpret
Vcs-Git: https://salsa.debian.org/js-team/node-interpret.git
Homepage: https://github.com/tkellen/node-interpret
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-interpret
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: dictionary of file extensions and associated module loaders
 This is used by Liftoff to automatically require dependencies for
 configuration files, and by rechoir for registering module loaders.
 .
 Node.js is an event-based server-side JavaScript engine.
