=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-interpret-$1.tar.gz/ \
 https://github.com/gulpjs/interpret/tags .*/archive/.*/v?([\d\.]+).tar.gz
